Bugzilla will be upgraded to version 5.0 on a still to be determined date in the near future. The original upgrade date has been delayed.
Bug 373931 - ext4dev has no policy entry to use xattrs
ext4dev has no policy entry to use xattrs
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: selinux-policy-targeted (Show other bugs)
rawhide
All Linux
low Severity low
: ---
: ---
Assigned To: Daniel Walsh
Ben Levenson
:
Depends On:
Blocks: 456921
  Show dependency treegraph
 
Reported: 2007-11-09 17:12 EST by Eric Sandeen
Modified: 2008-07-28 12:42 EDT (History)
0 users

See Also:
Fixed In Version: Current
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-01-30 14:07:01 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Eric Sandeen 2007-11-09 17:12:46 EST
Mounting ext4dev filesystems gets:

SELinux: initialized (dev sdb5, type ext4dev), not configured for labeling

Can we add both "ext4dev" and "ext4" (which will be the eventual name) to the
policy as "should use xattrs?"

Thanks,

-Eric
Comment 1 Daniel Walsh 2007-11-10 07:40:39 EST
Fixed in selinux-policy-3.1.1-1.fc9
Comment 2 Daniel Walsh 2008-01-30 14:07:01 EST
Bulk closing a old selinux policy bugs that were in the modified state.  If the
bug is still not fixed.  Please reopen.

Note You need to log in before you can comment on or make changes to this bug.